This page was not yet optimized for use on mobile devices.
Samsung Electronics Co., Ltd. Samsung Galaxy Devices on Android 16 - Spring
Known vulnerabilities detected
Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.Certificate details
| Status | active |
|---|---|
| Valid from | 28.10.2026 |
| Valid until | 28.10.2028 |
| Scheme | ๐บ๐ธ US |
| Manufacturer | Samsung Electronics Co., Ltd. |
| Category | Mobility |
| Security level | N/A |
| Protection profiles |
|
Certificate
Extracted keywords
Protocols
TLS, VPNVendor
SamsungCertificates
CCEVS-VR-VID11711-2026Evaluation facilities
Gossamer SecurityCertification report
Extracted keywords
Protocols
TLS, IPsec, VPNLibraries
BoringSSLVendor
Samsung, QualcommCertificates
CCEVS-VR-VID11711-2026Evaluation facilities
Gossamer SecurityFrontpage
| Certificate ID | CCEVS-VR-VID11711-2026 Dated: October 28, 2026 Version: 0.3 |
|---|---|
| Certified item | ## Samsung Electronics Co., Ltd. Samsung Galaxy Devices on Android 16 - Spring |
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-256, AES-128, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
RSA 2048, ECDH, ECDHE, ECDSA, ECC, DH, DHE, Diffie-HellmanHash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA384, scrypt, PBKDF2Schemes
MACProtocols
TLS, TLS 1.2, TLS 1.1, IKE, IKEv2, IPsec, VPNRandomness
DRBG, RNG, RBGLibraries
BoringSSLBlock cipher modes
CBC, CTR, GCM, CCM, XTSTLS cipher suites
TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_AES_128_CBC_SHAJavaCard packages
java.security.cert, com.samsung.android.knox.net.vpnTrusted Execution Environments
TrustZone, SE, TEEVendor
Samsung, QualcommClaims
OE.CONFIG, OE.NOTIFY, OE.PRECAUTION, OE.DATA_PROPER_USER, OE.NO_TOE_BYPASS, OE.TRUSTED_ADMIN, OE.PROTECTION, OE.PHYSICAL, OE.TRUSTED_CONFIGSecurity Assurance Requirements (SAR)
ADV_FSP, ADV_FSP.1, AGD_OPE, AGD_OPE.1, AGD_PRE, AGD_PRE.1, ALC_TSU_EXT, ALC_CMC, ALC_CMC.1, ALC_CMS, ALC_CMS.1, ALC_TSU_EXT.1, ATE_IND, ATE_IND.1, AVA_VAN, AVA_VAN.1Security Functional Requirements (SFR)
FAU_GEN, FAU_SAR, FAU_STG, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.4.1, FAU_SAR.1, FAU_STG.1, FAU_STG.4, FCS_COP.1, FCS_COP, FCS_CKM_EXT, FCS_RBG_EXT, FCS_SRV_EXT, FCS_STG_EXT, FCS_TLS_EXT, FCS_TLSC_EXT, FCS_WPA_EXT, FCS_CKM, FCS_CKM.1.1, FCS_CKM.1, FCS_RBG_EXT.1, FCS_CKM.2, FCS_CKM_EXT.1.1, FCS_CKM_EXT.1.2, FCS_CKM_EXT.1.3, FCS_CKM_EXT.2.1, FCS_CKM_EXT.3.1, FCS_CKM_EXT.3.2, FCS_CKM_EXT.4.2, FCS_CKM_EXT.5.1, FCS_CKM_EXT.4.1, FCS_CKM_EXT.5.2, FCS_CKM_EXT.6.1, FCS_CKM_EXT.8.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_RBG_EXT.1.3, FCS_SRV_EXT.1.1, FCS_SRV_EXT.2.1, FCS_STG_EXT.1.1, FCS_STG_EXT.1.2, FCS_STG_EXT.1.3, FCS_STG_EXT.1.4, FCS_STG_EXT.1.5, FCS_STG_EXT.2.1, FCS_STG_EXT.2.2, FCS_STG_EXT.3.1, FCS_STG_EXT.2, FCS_STG_EXT.3.2, FCS_TLS_EXT.1.1, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.1, FCS_TLSC_EXT.2.1, FCS_TLSC_EXT.2, FCS_TLSC_EXT.4.1, FCS_TLSC_EXT.5.1, FCS_WPA_EXT.1.1, FCS_CKM_EXT.8, FCS_CKM_EXT.1, FCS_CKM_EXT.5, FCS_STG_EXT.1, FCS_STG_EXT.3, FCS_CKM_EXT.2, FCS_CKM_EXT.3, FCS_CKM_EXT.4, FCS_CKM_EXT.6, FCS_SRV_EXT.1, FCS_TLS_EXT.1, FCS_TLSC_EXT.4, FCS_TLSC_EXT.5, FCS_WPA_EXT.1, FDP_ACC.1, FDP_ACF_EXT, FDP_DAR_EXT, FDP_IFC_EXT, FDP_STG_EXT, FDP_UPC_EXT, FDP_VPN_EXT, FDP_RIP, FDP_ACF_EXT.1.1, FDP_ACF_EXT.1.2, FDP_ACF_EXT.2.1, FDP_ACF_EXT.3.1, FDP_DAR_EXT.1.1, FDP_DAR_EXT.1.2, FDP_DAR_EXT.2.1, FDP_DAR_EXT.2.2, FDP_DAR_EXT.2.3, FDP_DAR_EXT.2.4, FDP_IFC_EXT.1.1, FDP_RIP.2.1, FDP_STG_EXT.1.1, FDP_UPC_EXT.1, FDP_VPN_EXT.1.1, FDP_DAR_EXT.1, FDP_DAR_EXT.2, FDP_STG_EXT.1, FDP_ACF_EXT.1, FDP_ACF_EXT.3, FDP_IFC_EXT.1, FDP_RIP.2, FIA_AFL_EXT, FIA_BLT_EXT, FIA_PAE_EXT, FIA_PMG_EXT, FIA_TRT_EXT, FIA_UAU_EXT, FIA_MBE_EXT.1, FIA_MBE_EXT, FIA_MBV_EXT, FIA_MBV_EXT.1, FIA_UAU, FIA_AFL_EXT.1.1, FIA_AFL_EXT.1.2, FIA_AFL_EXT.1.3, FIA_AFL_EXT.1.4, FIA_AFL_EXT.1.5, FIA_AFL_EXT.1.6, FIA_BLT_EXT.1.1, FIA_BLT_EXT.2.1, FIA_BLT_EXT.3.1, FIA_BLT_EXT.4.1, FIA_BLT_EXT.4.2, FIA_BLT_EXT.6.1, FIA_BLT_EXT.7.1, FIA_MBE_EXT.1.1, FIA_MBE_EXT.2, FIA_MBE_EXT.2.1, FIA_MBV_EXT.2, FIA_MBV_EXT.2.1, FIA_PAE_EXT.1.1, FIA_PMG_EXT.1.1, FIA_TRT_EXT.1.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UAU.6, FIA_UAU.7.1, FIA_UAU_EXT.1.1, FIA_UAU_EXT.2.1, FIA_UAU_EXT.2.2, FIA_UAU_EXT.4.1, FIA_UAU_EXT.4.2, FIA_BLT_EXT.1, FIA_BLT_EXT.2, FIA_AFL_EXT.1, FIA_BLT_EXT.3, FIA_BLT_EXT.4, FIA_BLT_EXT.6, FIA_BLT_EXT.7, FIA_BME_EXT.1, FIA_PAE_EXT.1, FIA_PMG_EXT.1, FIA_TRT_EXT.1, FIA_UAU.5, FIA_UAU.7, FIA_UAU_EXT.1, FIA_UAU_EXT.2, FIA_UAU_EXT.4, FMT_MOF_EXT, FMT_SMF, FMT_SMF_EXT, FMT_SMF_EXT.3, FMT_MOF_EXT.1.1, FMT_MOF_EXT.1.2, FMT_SMF.1.1, FMT_SMF_EXT.1, FMT_SMF.1, FMT_SMF_EXT.2.1, FMT_SMF_EXT.3.1, FMT_MOF_EXT.1, FMT_SMF_EXT.2, FPT_AEX_EXT, FPT_BBD_EXT, FPT_JTA_EXT, FPT_KST_EXT, FPT_NOT_EXT, FPT_TST_EXT, FPT_TUD_EXT, FPT_BDP_EXT.1, FPT_PBT_EXT.1, FPT_KST_EXT.1, FPT_KST_EXT.2, FPT_STM, FPT_AEX_EXT.1.1, FPT_AEX_EXT.1.2, FPT_AEX_EXT.2.1, FPT_AEX_EXT.3.1, FPT_AEX_EXT.4.1, FPT_AEX_EXT.4.2, FPT_AEX_EXT.5.1, FPT_AEX_EXT.5.2, FPT_AEX_EXT.6.1, FPT_BBD_EXT.1.1, FPT_BDP_EXT.1.1, FPT_BDP_EXT.1.2, FPT_JTA_EXT.1.1, FPT_KST_EXT.1.1, FPT_KST_EXT.2.1, FPT_KST_EXT.3.1, FPT_NOT_EXT.1.1, FPT_PBT_EXT.1.1, FPT_STM.1.1, FPT_TST_EXT.1.1, FPT_TST_EXT.3, FPT_TST_EXT.1, FPT_TST_EXT.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.2.1, FPT_TUD_EXT.2.2, FPT_TUD_EXT.2.3, FPT_TUD_EXT.3.1, FPT_TUD_EXT.6.1, FPT_NOT_EXT.1, FPT_TUD_EXT.2, FPT_AEX_EXT.1, FPT_AEX_EXT.2, FPT_AEX_EXT.3, FPT_AEX_EXT.4, FPT_AEX_EXT.5, FPT_BBD_EXT.1, FPT_JTA_EXT.1, FPT_KST_EXT.3, FPT_STM.1, FPT_TUD_EXT.1, FPT_TUD_EXT.3, FPT_TUD_EXT.6, FTA_SSL_EXT, FTA_WSE_EXT, FTA_TAB, FTA_SSL_EXT.1.1, FTA_SSL_EXT.1.2, FTA_SSL_EXT.1.3, FTA_TAB.1.1, FTA_WSE_EXT.1.1, FTA_WSE_EXT.1, FTA_SSL_EXT.1, FTA_TAB.1, FTP_ITC_EXT, FTP_BLT_EXT, FTP_ITC, FTP_BLT_EXT.1.1, FTP_BLT_EXT.1.2, FTP_BLT_EXT.2.1, FTP_BLT_EXT.3, FTP_ITC_EXT.1.1, FTP_ITC_EXT.1.2, FTP_ITC_EXT.1.3, FTP_ITC.1, FTP_BLT_EXT.1, FTP_BLT_EXT.2, FTP_ITC_EXT.1Standards
FIPS PUB 186-4, FIPS PUB 186, FIPS PUB 186-5, FIPS PUB 1865, FIPS PUB 197, FIPS 186-5, FIPS 197, FIPS 198-1, FIPS 180-4, FIPS 186-4, SP 800-108, NIST SP 800-38A, NIST SP 800-38C, NIST SP 800-38D, NIST SP 800-38F, NIST SP 800-38E, NIST SP 800-57, SP 800-38F, SP 800-56B, SP 800-90A, SP 800-56A, SP 800-38A, SP 800-38E, SP 800-38C, NIST SP 800-132, PKCS#12, PKCS 2, RFC 3394, RFC 2818, RFC 4301, RFC 4303, RFC 4106, RFC 3602, RFC 8247, RFC 4868, RFC 6379, RFC 5282, RFC 4945, RFC 3526, RFC 5114, RFC 5246, RFC 5288, RFC 5289, RFC 6125, RFC 4346, RFC 5216, RFC 5746, RFC 5280, RFC 6960, RFC 8603, RFC 2560, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-11711-2026Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ATE_IND.1, AVA_VAN.1CPE matches
- cpe:2.3:o:samsung:android:16.0:-:*:*:*:*:*:*
- cpe:2.3:o:samsung:android:16.0:smr-apr-2026-r1:*:*:*:*:*:*
- cpe:2.3:o:samsung:android:16.0:smr-aug-2025-r1:*:*:*:*:*:*
- cpe:2.3:o:samsung:android:16.0:smr-aug-2026-r1:*:*:*:*:*:*
- cpe:2.3:o:samsung:android:16.0:smr-dec-2025-r1:*:*:*:*:*:*
- cpe:2.3:o:samsung:android:16.0:smr-feb-2026-r1:*:*:*:*:*:*
- cpe:2.3:o:samsung:android:16.0:smr-jan-2026-r1:*:*:*:*:*:*
- cpe:2.3:o:samsung:android:16.0:smr-jul-2026-r1:*:*:*:*:*:*
- cpe:2.3:o:samsung:android:16.0:smr-jun-2026-r1:*:*:*:*:*:*
- cpe:2.3:o:samsung:android:16.0:smr-mar-2026-r1:*:*:*:*:*:*
- cpe:2.3:o:samsung:android:16.0:smr-may-2026-r1:*:*:*:*:*:*
- cpe:2.3:o:samsung:android:16.0:smr-nov-2025-r1:*:*:*:*:*:*
- cpe:2.3:o:samsung:android:16.0:smr-oct-2025-r1:*:*:*:*:*:*
- cpe:2.3:o:samsung:android:16.0:smr-sep-2025-r1:*:*:*:*:*:*
CVE matches
| ID | Links | Severity | CVSS Score | Published on |
|---|---|---|---|---|
| Base score | ||||
| CVE-2025-21010 | MEDIUM | 6.0 | 06.08.2025 | |
| CVE-2025-21025 | MEDIUM | 4.4 | 03.09.2025 | |
| CVE-2025-21026 | LOW | 3.3 | 03.09.2025 | |
| CVE-2025-21027 | MEDIUM | 4.4 | 03.09.2025 | |
| CVE-2025-21028 | MEDIUM | 5.5 | 03.09.2025 | |
| CVE-2025-21029 | LOW | 3.3 | 03.09.2025 | |
| CVE-2025-21031 | MEDIUM | 6.8 | 03.09.2025 | |
| CVE-2025-21034 | HIGH | 7.8 | 03.09.2025 | |
| CVE-2025-21043 | CRITICAL | 9.8 | 12.09.2025 | |
| CVE-2025-21044 | MEDIUM | 4.4 | 10.10.2025 | |
| CVE-2025-21047 | MEDIUM | 6.8 | 10.10.2025 | |
| CVE-2025-21048 | HIGH | 7.8 | 10.10.2025 | |
| CVE-2025-21049 | MEDIUM | 5.5 | 10.10.2025 | |
| CVE-2025-21051 | HIGH | 7.8 | 10.10.2025 | |
| CVE-2025-21052 | HIGH | 7.8 | 10.10.2025 | |
| CVE-2025-21053 | HIGH | 7.8 | 10.10.2025 | |
| CVE-2025-21054 | MEDIUM | 5.5 | 10.10.2025 | |
| CVE-2025-21055 | HIGH | 7.5 | 10.10.2025 | |
| CVE-2025-21071 | MEDIUM | 4.4 | 05.11.2025 | |
| CVE-2025-21072 | MEDIUM | 4.4 | 02.12.2025 | |
| CVE-2025-21073 | MEDIUM | 4.1 | 05.11.2025 | |
| CVE-2025-21074 | HIGH | 7.5 | 05.11.2025 | |
| CVE-2025-21075 | HIGH | 7.5 | 05.11.2025 | |
| CVE-2025-21080 | HIGH | 7.1 | 02.12.2025 | |
| CVE-2025-58475 | MEDIUM | 4.4 | 02.12.2025 | |
| CVE-2025-58476 | MEDIUM | 4.6 | 02.12.2025 | |
| CVE-2025-58477 | MEDIUM | 6.5 | 02.12.2025 | |
| CVE-2025-58478 | HIGH | 7.5 | 02.12.2025 | |
| CVE-2025-58479 | HIGH | 7.5 | 02.12.2025 | |
| CVE-2025-58480 | HIGH | 7.5 | 02.12.2025 | |
| CVE-2026-20968 | MEDIUM | 6.7 | 09.01.2026 | |
| CVE-2026-20969 | MEDIUM | 5.5 | 09.01.2026 | |
| CVE-2026-20970 | HIGH | 7.8 | 09.01.2026 | |
| CVE-2026-20971 | HIGH | 7.8 | 09.01.2026 | |
| CVE-2026-20972 | LOW | 3.3 | 09.01.2026 | |
| CVE-2026-20973 | CRITICAL | 9.1 | 09.01.2026 | |
| CVE-2026-20974 | MEDIUM | 4.6 | 09.01.2026 | |
| CVE-2026-20977 | MEDIUM | 5.5 | 04.02.2026 | |
| CVE-2026-20978 | MEDIUM | 6.1 | 04.02.2026 | |
| CVE-2026-20979 | HIGH | 7.8 | 04.02.2026 | |
| CVE-2026-20980 | MEDIUM | 6.8 | 04.02.2026 | |
| CVE-2026-20981 | MEDIUM | 6.6 | 04.02.2026 | |
| CVE-2026-20982 | MEDIUM | 6.0 | 04.02.2026 | |
| CVE-2026-20988 | MEDIUM | 5.0 | 16.03.2026 | |
| CVE-2026-20989 | LOW | 2.4 | 16.03.2026 | |
| CVE-2026-20990 | HIGH | 8.1 | 16.03.2026 | |
| CVE-2026-20991 | MEDIUM | 4.4 | 16.03.2026 | |
| CVE-2026-20992 | LOW | 3.3 | 16.03.2026 | |
| CVE-2026-21003 | MEDIUM | 6.8 | 13.04.2026 | |
| CVE-2026-21007 | MEDIUM | 6.8 | 13.04.2026 | |
| CVE-2026-21008 | MEDIUM | 6.5 | 13.04.2026 | |
| CVE-2026-21009 | MEDIUM | 6.8 | 13.04.2026 | |
| CVE-2026-21010 | HIGH | 7.8 | 13.04.2026 | |
| CVE-2026-21011 | MEDIUM | 6.8 | 13.04.2026 | |
| CVE-2026-21012 | LOW | 3.3 | 13.04.2026 | |
| CVE-2026-21015 | MEDIUM | 5.5 | 13.05.2026 | |
| CVE-2026-21016 | MEDIUM | 5.5 | 13.05.2026 | |
| CVE-2026-21017 | MEDIUM | 5.5 | 05.06.2026 | |
| CVE-2026-21018 | MEDIUM | 6.7 | 13.05.2026 | |
| CVE-2026-21020 | HIGH | 7.8 | 13.05.2026 | |
| CVE-2026-21021 | MEDIUM | 6.8 | 13.05.2026 | |
| CVE-2026-21022 | MEDIUM | 5.5 | 13.05.2026 | |
| CVE-2026-21023 | MEDIUM | 5.5 | 29.04.2026 | |
| CVE-2026-21025 | MEDIUM | 5.5 | 05.06.2026 | |
| CVE-2026-21026 | MEDIUM | 5.5 | 05.06.2026 | |
| CVE-2026-21027 | LOW | 3.3 | 05.06.2026 | |
| CVE-2026-21028 | MEDIUM | 5.5 | 05.06.2026 | |
| CVE-2026-21029 | HIGH | 7.8 | 05.06.2026 | |
| CVE-2026-21030 | HIGH | 7.8 | 05.06.2026 | |
| CVE-2026-21031 | HIGH | 7.8 | 05.06.2026 | |
| CVE-2026-21058 | HIGH | 7.1 | 10.08.2026 | |
| CVE-2026-21059 | HIGH | 7.1 | 10.08.2026 | |
| CVE-2026-21060 | MEDIUM | 4.6 | 10.08.2026 | |
| CVE-2026-21061 | MEDIUM | 6.5 | 10.08.2026 | |
| CVE-2026-21062 | LOW | 3.3 | 10.08.2026 | |
| CVE-2026-21063 | MEDIUM | 6.1 | 10.08.2026 | |
| CVE-2026-21064 | MEDIUM | 5.5 | 10.08.2026 | |
| CVE-2026-21065 | HIGH | 7.8 | 10.08.2026 | |
| CVE-2026-21066 | HIGH | 7.8 | 10.08.2026 | |
| CVE-2026-21067 | HIGH | 7.8 | 10.08.2026 | |
| CVE-2026-21068 | HIGH | 7.8 | 10.08.2026 | |
| CVE-2026-21069 | HIGH | 7.8 | 10.08.2026 | |
| CVE-2026-21071 | HIGH | 7.8 | 10.08.2026 | |
| CVE-2026-21072 | HIGH | 7.8 | 10.08.2026 | |
| CVE-2026-21073 | MEDIUM | 6.1 | 10.08.2026 | |
| CVE-2026-21085 | MEDIUM | 6.7 | 09.09.2026 | |
| CVE-2026-21086 | HIGH | 7.8 | 09.09.2026 | |
| CVE-2026-21087 | HIGH | 7.8 | 09.09.2026 | |
| CVE-2026-21088 | HIGH | 7.8 | 09.09.2026 | |
| CVE-2026-21089 | HIGH | 7.8 | 09.09.2026 | |
| CVE-2026-21090 | HIGH | 7.8 | 09.09.2026 | |
| CVE-2026-21091 | HIGH | 7.8 | 09.09.2026 | |
| CVE-2026-21092 | MEDIUM | 5.3 | 09.09.2026 | |
| CVE-2026-21093 | MEDIUM | 6.7 | 09.09.2026 | |
| CVE-2026-21094 | HIGH | 8.8 | 09.09.2026 | |
| CVE-2026-21095 | CRITICAL | 9.8 | 09.09.2026 | |
| CVE-2026-21096 | CRITICAL | 9.8 | 09.09.2026 | |
| CVE-2026-21097 | MEDIUM | 6.7 | 09.09.2026 | |
| CVE-2026-21098 | MEDIUM | 6.1 | 09.09.2026 | |
| CVE-2026-21099 | MEDIUM | 5.5 | 09.09.2026 | |
| CVE-2026-21100 | HIGH | 7.1 | 09.09.2026 | |
| CVE-2026-21101 | MEDIUM | 6.7 | 09.09.2026 | |
| CVE-2026-21102 | MEDIUM | 6.7 | 09.09.2026 | |
| CVE-2026-21103 | MEDIUM | 6.1 | 09.09.2026 | |
| CVE-2026-21104 | MEDIUM | 6.7 | 09.09.2026 | |
| CVE-2026-21112 | MEDIUM | 5.5 | 09.09.2026 |
Showing 5 out of 106.
Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| Samsung Electronics Co., Ltd. Samsung Galaxy Devices on Android 16 โ Fall | CCEVS-VR-VID-11664-2026 | Compare |
| Samsung Electronics Co., Ltd. Samsung Galaxy Devices on Android 14 - Spring | CCEVS-VR-VID-11444-2024 | Compare |
| Samsung Electronics Co., Ltd. Samsung Galaxy Devices on Android 13- Spring | CCEVS-VR-VID-11342-2023 | Compare |
| Samsung Electronics Co., Ltd. Samsung Galaxy Devices on Android 15 โ Spring | CCEVS-VR-VID-11593-2025 | Compare |
| Samsung Electronics Co., Ltd. Samsung Galaxy Devices on Android 12 โ Fall | CCEVS-VR-VID-11307-2022 | Compare |
| Samsung Electronics Co., Ltd. Samsung Galaxy Devices on Android 13 โ Fall | CCEVS-VR-VID-11410-2023 | Compare |
| Samsung Electronics Co., Ltd. Samsung Galaxy Devices with Qualcomm Snapdragon Processors including the Galaxy S4, Gal... | CCEVS-VR-10556-2014 | Compare |
Showing 5 out of 7.
Cross-references
No references are available for this certificate.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Mobility",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11711-ci.pdf",
"dgst": "e968ae04fbf6f283",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-11711-2026",
"cert_lab": [
"US"
],
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:o:samsung:android:16.0:smr-nov-2025-r1:*:*:*:*:*:*",
"cpe:2.3:o:samsung:android:16.0:smr-jun-2026-r1:*:*:*:*:*:*",
"cpe:2.3:o:samsung:android:16.0:smr-mar-2026-r1:*:*:*:*:*:*",
"cpe:2.3:o:samsung:android:16.0:smr-jul-2026-r1:*:*:*:*:*:*",
"cpe:2.3:o:samsung:android:16.0:smr-sep-2025-r1:*:*:*:*:*:*",
"cpe:2.3:o:samsung:android:16.0:smr-aug-2025-r1:*:*:*:*:*:*",
"cpe:2.3:o:samsung:android:16.0:-:*:*:*:*:*:*",
"cpe:2.3:o:samsung:android:16.0:smr-jan-2026-r1:*:*:*:*:*:*",
"cpe:2.3:o:samsung:android:16.0:smr-apr-2026-r1:*:*:*:*:*:*",
"cpe:2.3:o:samsung:android:16.0:smr-aug-2026-r1:*:*:*:*:*:*",
"cpe:2.3:o:samsung:android:16.0:smr-dec-2025-r1:*:*:*:*:*:*",
"cpe:2.3:o:samsung:android:16.0:smr-oct-2025-r1:*:*:*:*:*:*",
"cpe:2.3:o:samsung:android:16.0:smr-may-2026-r1:*:*:*:*:*:*",
"cpe:2.3:o:samsung:android:16.0:smr-feb-2026-r1:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TSU_EXT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"16"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"593b939921a117e0",
"c40ae795865a0dba",
"29ba341b00e9bd10",
"51729b94f0ac139f",
"fa2404863f5e958c",
"83014eb399a802f3"
]
},
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2025-21053",
"CVE-2026-20989",
"CVE-2026-20990",
"CVE-2026-21071",
"CVE-2026-21007",
"CVE-2025-21054",
"CVE-2026-21009",
"CVE-2026-21015",
"CVE-2025-21043",
"CVE-2026-20969",
"CVE-2026-20982",
"CVE-2025-21080",
"CVE-2025-21048",
"CVE-2026-21027",
"CVE-2026-20991",
"CVE-2026-21102",
"CVE-2026-21095",
"CVE-2026-21092",
"CVE-2026-21062",
"CVE-2026-21010",
"CVE-2026-21011",
"CVE-2025-58480",
"CVE-2026-21088",
"CVE-2025-21051",
"CVE-2025-21052",
"CVE-2026-20981",
"CVE-2026-21058",
"CVE-2026-21064",
"CVE-2026-21112",
"CVE-2026-21020",
"CVE-2026-20970",
"CVE-2025-21010",
"CVE-2026-21098",
"CVE-2026-20977",
"CVE-2026-20980",
"CVE-2025-21047",
"CVE-2025-21034",
"CVE-2026-20988",
"CVE-2026-21026",
"CVE-2026-21090",
"CVE-2025-21044",
"CVE-2026-20971",
"CVE-2026-21018",
"CVE-2025-21075",
"CVE-2026-20979",
"CVE-2025-21028",
"CVE-2025-21049",
"CVE-2026-21068",
"CVE-2025-58477",
"CVE-2026-20992",
"CVE-2026-20973",
"CVE-2026-21025",
"CVE-2026-21030",
"CVE-2026-21003",
"CVE-2026-21097",
"CVE-2026-21099",
"CVE-2025-58475",
"CVE-2026-21101",
"CVE-2026-21073",
"CVE-2026-21103",
"CVE-2025-21025",
"CVE-2025-21026",
"CVE-2026-21060",
"CVE-2026-21091",
"CVE-2026-21093",
"CVE-2026-21086",
"CVE-2026-21016",
"CVE-2025-21074",
"CVE-2026-21031",
"CVE-2025-21029",
"CVE-2026-21029",
"CVE-2026-20972",
"CVE-2025-21027",
"CVE-2026-20978",
"CVE-2026-21028",
"CVE-2026-21072",
"CVE-2026-21022",
"CVE-2026-21023",
"CVE-2025-21031",
"CVE-2026-21087",
"CVE-2026-21094",
"CVE-2026-21059",
"CVE-2026-21089",
"CVE-2026-21069",
"CVE-2026-21063",
"CVE-2026-21017",
"CVE-2025-58478",
"CVE-2025-21072",
"CVE-2026-20974",
"CVE-2026-21021",
"CVE-2025-21055",
"CVE-2026-21065",
"CVE-2025-21071",
"CVE-2026-21100",
"CVE-2026-21066",
"CVE-2025-58476",
"CVE-2026-21104",
"CVE-2026-21061",
"CVE-2025-58479",
"CVE-2026-21085",
"CVE-2026-21067",
"CVE-2026-21096",
"CVE-2026-20968",
"CVE-2026-21012",
"CVE-2025-21073",
"CVE-2026-21008"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Samsung Electronics Co., Ltd.",
"manufacturer_web": "https://www.samsung.com",
"name": "Samsung Electronics Co., Ltd. Samsung Galaxy Devices on Android 16 - Spring",
"not_valid_after": "2028-10-28",
"not_valid_before": "2026-10-28",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "st_vid11711-ci.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11711-2026": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 1
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Samsung": {
"Samsung": 3
}
},
"vulnerability": {}
},
"cert_metadata": {
"/Producer": "WeasyPrint 62.3",
"/Title": "VID11711-FINAL CERT",
"pdf_file_size_bytes": 135249,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "st_vid11711-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-VID11711-2026 Dated: October 28, 2026 Version: 0.3",
"cert_item": "## Samsung Electronics Co., Ltd. Samsung Galaxy Devices on Android 16 - Spring",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11711-2026": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"BoringSSL": {
"BoringSSL": 1
}
},
"crypto_protocol": {
"IPsec": {
"IPsec": 5
},
"TLS": {
"TLS": {
"TLS": 9
}
},
"VPN": {
"VPN": 11
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Qualcomm": {
"Qualcomm": 7
},
"Samsung": {
"Samsung": 58
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "comptont",
"/CreationDate": "D:20261103101010-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20261103101010-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 463009,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 17
},
"st_filename": "st_vid11711-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 5
},
"ECDH": {
"ECDH": 6,
"ECDHE": 2
},
"ECDSA": {
"ECDSA": 17
}
},
"FF": {
"DH": {
"DH": 6,
"DHE": 1,
"Diffie-Hellman": 3
}
},
"RSA": {
"RSA 2048": 2
}
},
"cc_cert_id": {},
"cc_claims": {
"OE": {
"OE.CONFIG": 1,
"OE.DATA_PROPER_USER": 1,
"OE.NOTIFY": 1,
"OE.NO_TOE_BYPASS": 2,
"OE.PHYSICAL": 1,
"OE.PRECAUTION": 1,
"OE.PROTECTION": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.TRUSTED_CONFIG": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP": 1,
"ADV_FSP.1": 8
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 12,
"AGD_PRE": 1,
"AGD_PRE.1": 5
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.1": 3,
"ALC_CMS": 1,
"ALC_CMS.1": 4,
"ALC_TSU_EXT": 3,
"ALC_TSU_EXT.1": 6
},
"ATE": {
"ATE_IND": 1,
"ATE_IND.1": 4
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.1": 5
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 8,
"FAU_GEN.1": 7,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SAR": 2,
"FAU_SAR.1": 1,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_STG": 4,
"FAU_STG.1": 1,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.4": 1,
"FAU_STG.4.1": 1
},
"FCS": {
"FCS_CKM": 22,
"FCS_CKM.1": 12,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 3,
"FCS_CKM_EXT": 21,
"FCS_CKM_EXT.1": 2,
"FCS_CKM_EXT.1.1": 1,
"FCS_CKM_EXT.1.2": 1,
"FCS_CKM_EXT.1.3": 1,
"FCS_CKM_EXT.2": 1,
"FCS_CKM_EXT.2.1": 1,
"FCS_CKM_EXT.3": 7,
"FCS_CKM_EXT.3.1": 1,
"FCS_CKM_EXT.3.2": 1,
"FCS_CKM_EXT.4": 2,
"FCS_CKM_EXT.4.1": 2,
"FCS_CKM_EXT.4.2": 1,
"FCS_CKM_EXT.5": 2,
"FCS_CKM_EXT.5.1": 1,
"FCS_CKM_EXT.5.2": 1,
"FCS_CKM_EXT.6": 1,
"FCS_CKM_EXT.6.1": 1,
"FCS_CKM_EXT.8": 1,
"FCS_CKM_EXT.8.1": 1,
"FCS_COP": 55,
"FCS_COP.1": 9,
"FCS_RBG_EXT": 3,
"FCS_RBG_EXT.1": 16,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_RBG_EXT.1.3": 1,
"FCS_SRV_EXT": 6,
"FCS_SRV_EXT.1": 1,
"FCS_SRV_EXT.1.1": 1,
"FCS_SRV_EXT.2.1": 1,
"FCS_STG_EXT": 9,
"FCS_STG_EXT.1": 2,
"FCS_STG_EXT.1.1": 1,
"FCS_STG_EXT.1.2": 1,
"FCS_STG_EXT.1.3": 1,
"FCS_STG_EXT.1.4": 1,
"FCS_STG_EXT.1.5": 1,
"FCS_STG_EXT.2": 4,
"FCS_STG_EXT.2.1": 2,
"FCS_STG_EXT.2.2": 1,
"FCS_STG_EXT.3": 2,
"FCS_STG_EXT.3.1": 1,
"FCS_STG_EXT.3.2": 1,
"FCS_TLSC_EXT": 18,
"FCS_TLSC_EXT.1": 6,
"FCS_TLSC_EXT.1.1": 1,
"FCS_TLSC_EXT.1.2": 1,
"FCS_TLSC_EXT.1.3": 1,
"FCS_TLSC_EXT.2": 2,
"FCS_TLSC_EXT.2.1": 1,
"FCS_TLSC_EXT.4": 1,
"FCS_TLSC_EXT.4.1": 1,
"FCS_TLSC_EXT.5": 1,
"FCS_TLSC_EXT.5.1": 1,
"FCS_TLS_EXT": 3,
"FCS_TLS_EXT.1": 1,
"FCS_TLS_EXT.1.1": 1,
"FCS_WPA_EXT": 3,
"FCS_WPA_EXT.1": 1,
"FCS_WPA_EXT.1.1": 1
},
"FDP": {
"FDP_ACC.1": 3,
"FDP_ACF_EXT": 9,
"FDP_ACF_EXT.1": 1,
"FDP_ACF_EXT.1.1": 1,
"FDP_ACF_EXT.1.2": 2,
"FDP_ACF_EXT.2.1": 1,
"FDP_ACF_EXT.3": 1,
"FDP_ACF_EXT.3.1": 1,
"FDP_DAR_EXT": 6,
"FDP_DAR_EXT.1": 3,
"FDP_DAR_EXT.1.1": 1,
"FDP_DAR_EXT.1.2": 1,
"FDP_DAR_EXT.2": 2,
"FDP_DAR_EXT.2.1": 1,
"FDP_DAR_EXT.2.2": 1,
"FDP_DAR_EXT.2.3": 1,
"FDP_DAR_EXT.2.4": 1,
"FDP_IFC_EXT": 5,
"FDP_IFC_EXT.1": 2,
"FDP_IFC_EXT.1.1": 1,
"FDP_RIP": 2,
"FDP_RIP.2": 1,
"FDP_RIP.2.1": 1,
"FDP_STG_EXT": 3,
"FDP_STG_EXT.1": 2,
"FDP_STG_EXT.1.1": 1,
"FDP_UPC_EXT": 7,
"FDP_UPC_EXT.1": 4,
"FDP_VPN_EXT": 3,
"FDP_VPN_EXT.1.1": 1
},
"FIA": {
"FIA_AFL_EXT": 3,
"FIA_AFL_EXT.1": 3,
"FIA_AFL_EXT.1.1": 1,
"FIA_AFL_EXT.1.2": 1,
"FIA_AFL_EXT.1.3": 1,
"FIA_AFL_EXT.1.4": 1,
"FIA_AFL_EXT.1.5": 1,
"FIA_AFL_EXT.1.6": 1,
"FIA_BLT_EXT": 18,
"FIA_BLT_EXT.1": 2,
"FIA_BLT_EXT.1.1": 1,
"FIA_BLT_EXT.2": 3,
"FIA_BLT_EXT.2.1": 1,
"FIA_BLT_EXT.3": 1,
"FIA_BLT_EXT.3.1": 1,
"FIA_BLT_EXT.4": 1,
"FIA_BLT_EXT.4.1": 1,
"FIA_BLT_EXT.4.2": 1,
"FIA_BLT_EXT.6": 1,
"FIA_BLT_EXT.6.1": 1,
"FIA_BLT_EXT.7": 1,
"FIA_BLT_EXT.7.1": 1,
"FIA_BME_EXT.1": 1,
"FIA_MBE_EXT": 2,
"FIA_MBE_EXT.1": 2,
"FIA_MBE_EXT.1.1": 1,
"FIA_MBE_EXT.2": 2,
"FIA_MBE_EXT.2.1": 1,
"FIA_MBV_EXT": 6,
"FIA_MBV_EXT.1": 5,
"FIA_MBV_EXT.2": 1,
"FIA_MBV_EXT.2.1": 1,
"FIA_PAE_EXT": 3,
"FIA_PAE_EXT.1": 1,
"FIA_PAE_EXT.1.1": 1,
"FIA_PMG_EXT": 3,
"FIA_PMG_EXT.1": 1,
"FIA_PMG_EXT.1.1": 1,
"FIA_TRT_EXT": 3,
"FIA_TRT_EXT.1": 1,
"FIA_TRT_EXT.1.1": 1,
"FIA_UAU": 11,
"FIA_UAU.5": 2,
"FIA_UAU.5.1": 3,
"FIA_UAU.5.2": 1,
"FIA_UAU.6": 2,
"FIA_UAU.7": 2,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT": 9,
"FIA_UAU_EXT.1": 1,
"FIA_UAU_EXT.1.1": 1,
"FIA_UAU_EXT.2": 1,
"FIA_UAU_EXT.2.1": 1,
"FIA_UAU_EXT.2.2": 1,
"FIA_UAU_EXT.4": 1,
"FIA_UAU_EXT.4.1": 1,
"FIA_UAU_EXT.4.2": 1
},
"FMT": {
"FMT_MOF_EXT": 3,
"FMT_MOF_EXT.1": 2,
"FMT_MOF_EXT.1.1": 1,
"FMT_MOF_EXT.1.2": 1,
"FMT_SMF": 9,
"FMT_SMF.1": 4,
"FMT_SMF.1.1": 1,
"FMT_SMF_EXT": 8,
"FMT_SMF_EXT.1": 2,
"FMT_SMF_EXT.2": 1,
"FMT_SMF_EXT.2.1": 1,
"FMT_SMF_EXT.3": 2,
"FMT_SMF_EXT.3.1": 1
},
"FPT": {
"FPT_AEX_EXT": 18,
"FPT_AEX_EXT.1": 1,
"FPT_AEX_EXT.1.1": 1,
"FPT_AEX_EXT.1.2": 1,
"FPT_AEX_EXT.2": 1,
"FPT_AEX_EXT.2.1": 1,
"FPT_AEX_EXT.3": 1,
"FPT_AEX_EXT.3.1": 1,
"FPT_AEX_EXT.4": 1,
"FPT_AEX_EXT.4.1": 1,
"FPT_AEX_EXT.4.2": 1,
"FPT_AEX_EXT.5": 1,
"FPT_AEX_EXT.5.1": 1,
"FPT_AEX_EXT.5.2": 1,
"FPT_AEX_EXT.6.1": 1,
"FPT_BBD_EXT": 3,
"FPT_BBD_EXT.1": 1,
"FPT_BBD_EXT.1.1": 1,
"FPT_BDP_EXT.1": 1,
"FPT_BDP_EXT.1.1": 1,
"FPT_BDP_EXT.1.2": 1,
"FPT_JTA_EXT": 3,
"FPT_JTA_EXT.1": 1,
"FPT_JTA_EXT.1.1": 1,
"FPT_KST_EXT": 6,
"FPT_KST_EXT.1": 3,
"FPT_KST_EXT.1.1": 1,
"FPT_KST_EXT.2": 3,
"FPT_KST_EXT.2.1": 1,
"FPT_KST_EXT.3": 1,
"FPT_KST_EXT.3.1": 1,
"FPT_NOT_EXT": 3,
"FPT_NOT_EXT.1": 2,
"FPT_NOT_EXT.1.1": 1,
"FPT_PBT_EXT.1": 1,
"FPT_PBT_EXT.1.1": 1,
"FPT_STM": 2,
"FPT_STM.1": 1,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 20,
"FPT_TST_EXT.1": 4,
"FPT_TST_EXT.1.1": 1,
"FPT_TST_EXT.2": 2,
"FPT_TST_EXT.3": 2,
"FPT_TUD_EXT": 10,
"FPT_TUD_EXT.1": 1,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1,
"FPT_TUD_EXT.2": 2,
"FPT_TUD_EXT.2.1": 1,
"FPT_TUD_EXT.2.2": 1,
"FPT_TUD_EXT.2.3": 1,
"FPT_TUD_EXT.3": 1,
"FPT_TUD_EXT.3.1": 1,
"FPT_TUD_EXT.6": 1,
"FPT_TUD_EXT.6.1": 1
},
"FTA": {
"FTA_SSL_EXT": 3,
"FTA_SSL_EXT.1": 2,
"FTA_SSL_EXT.1.1": 1,
"FTA_SSL_EXT.1.2": 1,
"FTA_SSL_EXT.1.3": 1,
"FTA_TAB": 2,
"FTA_TAB.1": 1,
"FTA_TAB.1.1": 1,
"FTA_WSE_EXT": 3,
"FTA_WSE_EXT.1": 2,
"FTA_WSE_EXT.1.1": 1
},
"FTP": {
"FTP_BLT_EXT": 10,
"FTP_BLT_EXT.1": 1,
"FTP_BLT_EXT.1.1": 1,
"FTP_BLT_EXT.1.2": 1,
"FTP_BLT_EXT.2": 1,
"FTP_BLT_EXT.2.1": 1,
"FTP_BLT_EXT.3": 2,
"FTP_ITC": 4,
"FTP_ITC.1": 3,
"FTP_ITC_EXT": 3,
"FTP_ITC_EXT.1": 1,
"FTP_ITC_EXT.1.1": 1,
"FTP_ITC_EXT.1.2": 1,
"FTP_ITC_EXT.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"CCM": {
"CCM": 2
},
"CTR": {
"CTR": 1
},
"GCM": {
"GCM": 4
},
"XTS": {
"XTS": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"BoringSSL": {
"BoringSSL": 29
}
},
"crypto_protocol": {
"IKE": {
"IKE": 12,
"IKEv2": 18
},
"IPsec": {
"IPsec": 37
},
"TLS": {
"TLS": {
"TLS": 66,
"TLS 1.1": 1,
"TLS 1.2": 2
}
},
"VPN": {
"VPN": 93
}
},
"crypto_scheme": {
"MAC": {
"MAC": 4
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 14,
"P-384": 8,
"P-521": 10,
"secp256r1": 2,
"secp384r1": 2
}
},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF2": 4
},
"SHA": {
"SHA1": {
"SHA-1": 5
},
"SHA2": {
"SHA-256": 21,
"SHA-384": 2,
"SHA-512": 4,
"SHA384": 1
}
},
"scrypt": {
"scrypt": 3
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {
"com": {
"com.samsung.android.knox.net.vpn": 1
},
"java": {
"java.security.cert": 1
}
},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 12
},
"RNG": {
"RBG": 13,
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 180-4": 8,
"FIPS 186-4": 2,
"FIPS 186-5": 10,
"FIPS 197": 12,
"FIPS 198-1": 8,
"FIPS PUB 186": 1,
"FIPS PUB 186-4": 2,
"FIPS PUB 186-5": 4,
"FIPS PUB 1865": 2,
"FIPS PUB 197": 2
},
"NIST": {
"NIST SP 800-132": 3,
"NIST SP 800-38A": 1,
"NIST SP 800-38C": 1,
"NIST SP 800-38D": 1,
"NIST SP 800-38E": 1,
"NIST SP 800-38F": 1,
"NIST SP 800-57": 1,
"SP 800-108": 7,
"SP 800-38A": 2,
"SP 800-38C": 2,
"SP 800-38E": 2,
"SP 800-38F": 1,
"SP 800-56A": 1,
"SP 800-56B": 2,
"SP 800-90A": 6
},
"PKCS": {
"PKCS 2": 1,
"PKCS#12": 2
},
"RFC": {
"RFC 2560": 1,
"RFC 2818": 2,
"RFC 3394": 2,
"RFC 3526": 2,
"RFC 3602": 2,
"RFC 4106": 2,
"RFC 4301": 2,
"RFC 4303": 1,
"RFC 4346": 1,
"RFC 4868": 2,
"RFC 4945": 2,
"RFC 5114": 1,
"RFC 5216": 1,
"RFC 5246": 3,
"RFC 5280": 4,
"RFC 5282": 2,
"RFC 5288": 2,
"RFC 5289": 8,
"RFC 5746": 1,
"RFC 6125": 1,
"RFC 6379": 2,
"RFC 6960": 1,
"RFC 8247": 2,
"RFC 8603": 1
},
"X509": {
"X.509": 12
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 46,
"AES-128": 1,
"AES-256": 12
}
},
"constructions": {
"MAC": {
"HMAC": 13,
"HMAC-SHA-256": 3,
"HMAC-SHA-384": 2,
"HMAC-SHA-512": 2
}
}
},
"technical_report_id": {},
"tee_name": {
"ARM": {
"TrustZone": 6
},
"IBM": {
"SE": 4
},
"other": {
"TEE": 37
}
},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_RSA_WITH_AES_256_GCM_SHA384": 2
}
},
"vendor": {
"Qualcomm": {
"Qualcomm": 46
},
"Samsung": {
"Samsung": 238
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Date",
"/CreationDate": "D:20261103093645-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20261103093645-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Title": "Samsung Electronics Co., Ltd. Samsung Galaxy Devices on Android 14 Spring - Security Target",
"pdf_file_size_bytes": 1613021,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://developer.android.com/reference/android/bluetooth/package-summary.html",
"https://source.android.com/security/",
"https://developer.android.com/reference/android/net/VpnService.html",
"https://source.android.com/source/report-bugs.html",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=40369\u0026displayMode=Aggregated",
"https://developer.android.com/reference/javax/net/ssl/SSLSocket",
"mailto:[email protected]",
"http://developer.android.com/reference/java/security/cert/package-summary.html",
"http://www.gossamersec.com/",
"https://security.samsungmobile.com/securityReporting.smsb",
"https://source.android.com/security/apksigning/v3",
"http://infocenter.arm.com/help/index.jsp?topic=/com.arm.doc.ddi0487a.f/index.html",
"https://developer.android.com/reference/packages",
"https://security.samsungmobile.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 87
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_VPNC_V2.5.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD-BIO-v1.1.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_BT_V1.0.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_MDF_V3.3.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_TLS_V1.1.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_WLANC_v1.0.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11711-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11711-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "37fe6831d858d488dd8b39b67bbfbf75950ecbfd91732acb991869eec3773fc1",
"source_hash": "bc631d1c95b33117164dd254405b4c5ccfeff113cb36752d1ad330a87296ff5b",
"txt_hash": "464b714bce82c8a30ea5518542b3a9e0781917283d434c2ec39b8efabd93538c"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "8b02e91ba2419f0bf354c156d3a449e054b929436f3f6c23c2d7f05df67bdfda",
"source_hash": "3862d115e4b30187eaedbf818a2eb42dd539b17f81b9c8e9a7af8db74030fffb",
"txt_hash": "48a3adc0ba129eb1f5bcda3723d492ca1c5f014f017e025ddc84cbb561f00a2e"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "aaebd9d0ebaf9cc46e562d39833d80cd92df6326f83696b02315a0fd7eb0f63d",
"source_hash": "f4fcc67329cb88e4ab0b9a4df75eede5cf61bb174e47c53c987ba0640c3dbf99",
"txt_hash": "98c46144f6f3871eb113ad850781ca62476b528c3d5b6e28c1973b2b5437c640"
}
},
"status": "active"
}